<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-width=1">
	<title>s05 activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solution</h1>
	</header>
	<main>
		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td> Enjoy all the benifits of the basic package and also includes site support and maintenance. </td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<br><hr><br>
		<section style="border: 1px solid grey; border-radius: 20px; width: 30%;">
			<h2>Contact Form</h2>
			<form action="https://www.google.com/">
				<label for="first_name">First Name:</label>
				<input type="text" name="first_name" id="first_name" required autocomplete width="70%"> <br>

				<label for="last_name">Last Name:</label>
				<input type="text" name="last_name" id="last_name" required autocomplete width="80%"> <br>

				<label for="email">Email:</label> <br>
				<input type="email" name="email" id="email" required autocomplete width="80%"> <br>

				<label for="contact">Contact Number:</label>
				<input type="tel" name="contact" id="contact" required autocomplete width="80%"> <br>

				<label for="service">Service Type:</label>
				<select name="service" id="service">
					<option value="" disabled selected>Select type</option>
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full-stack Programming">Full-stack Programming</option>
				</select> <br>

				<label>Preferred Contact:</label> <br>
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label> <br>
				<input type="checkbox" name="contact2" id="contact2" value="Phone">
				<label for="contact2">Phone</label> <br>

				<label>Package:</label> <br>
				<input type="radio" name="package" id="basic" value="basic">
				<label for="package">Basic</label> <br>
				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium">Premium</label> <br>

				<label for="message">Message</label> <br>
				<textarea name="message" id="message" rows="3"></textarea>

				<button type="submit">Send Inquiry</button> <br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>